### Enumeration

# FwupdPlugin IoChannelOpenFlags

#### Declaration

    flags FwupdPlugin.IoChannelOpenFlags

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_IO_CHANNEL_OPEN_FLAG_NONE` | No description available.
`FU_IO_CHANNEL_OPEN_FLAG_READ` | No description available.
`FU_IO_CHANNEL_OPEN_FLAG_WRITE` | No description available.
`FU_IO_CHANNEL_OPEN_FLAG_NONBLOCK` | No description available.
`FU_IO_CHANNEL_OPEN_FLAG_SYNC` | No description available.